[ubuntu/natty-proposed] pyside 1.0.1-1ubuntu0.1 (Accepted)

Ricardo Salveti de Araujo ricardo.salveti at canonical.com
Mon Jun 6 08:43:47 UTC 2011


pyside (1.0.1-1ubuntu0.1) natty-proposed; urgency=low

  * debian/patches/remove_opengl_detection_restriction.patch:
    - Remove the restriction of detecting QtOpenGL module just when gl.h is
      available at the system (LP: #707794)

Date: Wed, 11 May 2011 08:06:30 +0200
Changed-By: Ricardo Salveti de Araujo <ricardo.salveti at canonical.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Martin Pitt <martin.pitt at ubuntu.com>
https://launchpad.net/ubuntu/natty/+source/pyside/1.0.1-1ubuntu0.1
-------------- next part --------------
Format: 1.8
Date: Wed, 11 May 2011 08:06:30 +0200
Source: pyside
Binary: python-pyside python-pyside-dbg libpyside1.0 libpyside-dev python-pyside.qtcore python-pyside.qtdeclarative python-pyside.qtgui python-pyside.qthelp python-pyside.qtnetwork python-pyside.qtopengl python-pyside.phonon python-pyside.qtscript python-pyside.qtsql python-pyside.qtsvg python-pyside.qttest python-pyside.qtuitools python-pyside.qtwebkit python-pyside.qtxml
Architecture: source
Version: 1.0.1-1ubuntu0.1
Distribution: natty-proposed
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Ricardo Salveti de Araujo <ricardo.salveti at canonical.com>
Description: 
 libpyside-dev - Python bindings for Qt 4 (development files)
 libpyside1.0 - Python bindings for Qt 4 (base files)
 python-pyside - Python bindings for Qt4 (big metapackage)
 python-pyside-dbg - Python bindings for Qt 4 (debug symbols)
 python-pyside.phonon - Qt 4 Phonon module - Python bindings
 python-pyside.qtcore - Qt 4 core module - Python bindings
 python-pyside.qtdeclarative - Qt 4 Declarative module - Python bindings
 python-pyside.qtgui - Qt 4 GUI module - Python bindings
 python-pyside.qthelp - Qt 4 help module - Python bindings
 python-pyside.qtnetwork - Qt 4 network module - Python bindings
 python-pyside.qtopengl - Qt 4 OpenGL module - Python bindings
 python-pyside.qtscript - Qt 4 script module - Python bindings
 python-pyside.qtsql - Qt 4 SQL module - Python bindings
 python-pyside.qtsvg - Qt 4 SVG module - Python bindings
 python-pyside.qttest - Qt 4 test module - Python bindings
 python-pyside.qtuitools - Qt 4 UI tools module - Python bindings
 python-pyside.qtwebkit - Qt 4 WebKit module - Python bindings
 python-pyside.qtxml - Qt 4 XML module - Python bindings
Launchpad-Bugs-Fixed: 707794
Changes: 
 pyside (1.0.1-1ubuntu0.1) natty-proposed; urgency=low
 .
   * debian/patches/remove_opengl_detection_restriction.patch:
     - Remove the restriction of detecting QtOpenGL module just when gl.h is
       available at the system (LP: #707794)
Checksums-Sha1: 
 09493e8fe0a2cc200e5f47e1cacf747ccc411271 2807 pyside_1.0.1-1ubuntu0.1.dsc
 851ee69d95685ffc3e6f41c7eab34722418c322f 12764 pyside_1.0.1-1ubuntu0.1.debian.tar.gz
Checksums-Sha256: 
 e8cf9a2ff85ada26491a9311f4a225a2d25dc6be806100573bfa542d5e77d972 2807 pyside_1.0.1-1ubuntu0.1.dsc
 6ae1a519127c10bf5947972e5a00fff80505ad0998e9fc0fa39bdb97eeced869 12764 pyside_1.0.1-1ubuntu0.1.debian.tar.gz
Files: 
 bea853a87d098baf11d4502d21ed290b 2807 python optional pyside_1.0.1-1ubuntu0.1.dsc
 42ef40057c42afa6c0ea59faad2483a5 12764 python optional pyside_1.0.1-1ubuntu0.1.debian.tar.gz
Original-Maintainer: Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>


More information about the Natty-changes mailing list